package ru.yandex.autotests.direct.web.data.statistic;


import com.google.gson.annotations.SerializedName;

public class ReportWizardSlicesInfoWeb {
    @SerializedName("tags")
    private Boolean tags;

    @SerializedName("adgroup")
    private Boolean adgroup;

    @SerializedName("banner")
    private Boolean banner;

    @SerializedName("banner_type")
    private Boolean bannerType;

    @SerializedName("contextcond")
    private Boolean contextCond;

    @SerializedName("retargeting_coef")
    private Boolean retargetingCoef;

    @SerializedName("targettype")
    private Boolean targetType;

    @SerializedName("page_group")
    private Boolean pageGroup;

    @SerializedName("page")
    private Boolean page;

    @SerializedName("ssp")
    private Boolean ssp;

    @SerializedName("region")
    private Boolean region;

    @SerializedName("physical_region")
    private Boolean physicalRegion;

    @SerializedName("position")
    private Boolean position;

    @SerializedName("click_place")
    private Boolean clickPlace;

    @SerializedName("banner_image_type")
    private Boolean bannerImageType;

    @SerializedName("image_size")
    private Boolean imageSize;

    @SerializedName("device_type")
    private Boolean deviceType;

    @SerializedName("gender")
    private Boolean gender;

    @SerializedName("age")
    private Boolean age;

    public Boolean getTags() {
        return tags;
    }

    public void setTags(Boolean tags) {
        this.tags = tags;
    }

    public Boolean getAdgroup() {
        return adgroup;
    }

    public void setAdgroup(Boolean adgroup) {
        this.adgroup = adgroup;
    }

    public Boolean getBanner() {
        return banner;
    }

    public void setBanner(Boolean banner) {
        this.banner = banner;
    }

    public Boolean getBannerType() {
        return bannerType;
    }

    public void setBannerType(Boolean bannerType) {
        this.bannerType = bannerType;
    }

    public Boolean getContextCond() {
        return contextCond;
    }

    public void setContextCond(Boolean contextCond) {
        this.contextCond = contextCond;
    }

    public Boolean getRetargetingCoef() {
        return retargetingCoef;
    }

    public void setRetargetingCoef(Boolean retargetingCoef) {
        this.retargetingCoef = retargetingCoef;
    }

    public Boolean getTargetType() {
        return targetType;
    }

    public void setTargetType(Boolean targetType) {
        this.targetType = targetType;
    }

    public Boolean getPageGroup() {
        return pageGroup;
    }

    public void setPageGroup(Boolean pageGroup) {
        this.pageGroup = pageGroup;
    }

    public Boolean getPage() {
        return page;
    }

    public void setPage(Boolean page) {
        this.page = page;
    }

    public Boolean getSsp() {
        return ssp;
    }

    public void setSsp(Boolean ssp) {
        this.ssp = ssp;
    }

    public Boolean getRegion() {
        return region;
    }

    public void setRegion(Boolean region) {
        this.region = region;
    }

    public Boolean getPhysicalRegion() {
        return physicalRegion;
    }

    public void setPhysicalRegion(Boolean physicalRegion) {
        this.physicalRegion = physicalRegion;
    }

    public Boolean getPosition() {
        return position;
    }

    public void setPosition(Boolean position) {
        this.position = position;
    }

    public Boolean getClickPlace() {
        return clickPlace;
    }

    public void setClickPlace(Boolean clickPlace) {
        this.clickPlace = clickPlace;
    }

    public Boolean getBannerImageType() {
        return bannerImageType;
    }

    public void setBannerImageType(Boolean bannerImageType) {
        this.bannerImageType = bannerImageType;
    }

    public Boolean getImageSize() {
        return imageSize;
    }

    public void setImageSize(Boolean sitesTotal) {
        this.imageSize = imageSize;
    }

    public Boolean getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(Boolean deviceType) {
        this.deviceType = deviceType;
    }

    public Boolean getGender() {
        return gender;
    }

    public void setGender(Boolean gender) {
        this.gender = gender;
    }

    public Boolean getAge() {
        return age;
    }

    public void setAge(Boolean sitesTotal) {
        this.age = age;
    }
}
